<% provide(:title, @user.name) %>
<div class="row">
  <aside class="col-md-4">
    <section class="user_info">
      <%= gravatar_for @user %>
      <h1>
        <%= @user.name %>
      </h1>
      <p><%= @user.email %></p>
    </section>
  </aside>
</div>
<h1>User's Groups</h1>
<% if @groups.any? %>
  <%= render 'shared/groups', groups: @groups %>
<% else %>
  <p>There are no groups for this user.</p>
<% end %>
